Subject: [ipr-announce] Posting of IPR Disclosure related to Deutsche Telekom AG's Statement about IPR related to draft-ietf-ancp-framework-08 and draft-ietf-ancp-protocol-05

From: IETF Secretariat <[email-masked]>
Date: Tue, 31 Mar 2009 08:46:31 -0700 (PDT)

Dear Sanjay Wadhwa, Norbert Voigt, Michel Platnic, Sven Ooghe, Thomas Haag:

An IPR disclosure that pertains to your Internet-Draft entitled "Framework and
Requirements for an Access Node Control Mechanism in Broadband Multi-Service
Networks" (draft-ietf-ancp-framework) was submitted to the IETF Secretariat on
2009-03-31 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1124/). The title of the IPR
disclosure is "Deutsche Telekom AG's Statement about IPR related to
draft-ietf-ancp-framework-08 and draft-ietf-ancp-protocol-05."

The IETF Secretariat